# $mediaplayer.player Returns the currently set media player interface
Usage
    $mediaplayer.player()
Description
Returns the currently set media player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    $mediaplayer.player()
See also
media player module documentation, mediaplayer.detect, mediaplayer.setplayer

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008